There are currently no open bugs.

"myst-parser" versions published in Ubuntu

Noble (2.0.0-1): universe/misc
Mantic (2.0.0-1): universe/misc
Jammy (0.16.1-3): universe/misc